﻿#heading-container{
    position: relative;
    z-index: 1;
}

.heading.with-form {
    position: relative;
    overflow: visible;
    margin-bottom: 0px;
    z-index: 9999;
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 4px -2px;
    box-shadow: rgba(0, 0, 0, 0.2) 0px 5px 5px -2px;
}

@media (min-width: 768px) {
    #heading-container {
        height: 240px;
    }

    .heading.with-form {
        height: auto;

    }
}

#form-container {
    z-index: 9999;
}


    #form-container .row {
        position: relative;
    }

    
.search-form {
    position: absolute;
    right: 0px;
    z-index: 9999;
    margin-top: 68px;
    padding-left: 0;
}

div.search-form .well {
    -webkit-box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 5px -2px;
    box-shadow: rgba(0, 0, 0, 0.2) 5px 5px 5px -2px;
    margin-bottom: 0px;
}

@media (max-width: 767px)
{

    #form-container
    {
        padding: 0px;
        margin: 0px;
    }
    
    .search-form
    {
        position: relative;
        margin-top: 0px;
    }

    div#results-container {
    margin-top: 0px;
    }
}
